<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6b3679d318baf8d3a4e08c83bcaa16c2">
  <dict>
    <!--2024-07-03 19:55:55.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2023-11-28 14:42:03.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-28 14:42:03.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
